/*---------------------------------------------

	TOP|MV

---------------------------------------------*/
.top-fv {
  position: relative;
  margin-bottom: 1.4rem;
  /* aspect-ratio: 1280/577; */
  height: 577px;
  /* background-image: url(../img/pages/top/mv-pc.jpg); */
  background-size: cover;
  background-position: center;
  overflow: hidden;
}

@media screen and (max-width: 540px) {
  .top-fv {
    margin-bottom: 0.6rem;
    aspect-ratio: 390/244;
    height: auto;
  }
}

/* .top-fv::after {
  content: "";
  position: absolute;
  bottom: 0;
  background-image: url(../../img/pages/top/mv-deco-pc.svg);
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: 100% auto;
  width: 100%;
  height: auto;
  aspect-ratio: 1280/51;
}

@media screen and (max-width: 540px) {
  .top-fv::after {
    background-image: url(../../img/pages/top/mv-deco-sp.svg);
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: 100% auto;
    width: 100%;
    height: auto;
    aspect-ratio: 390/21;
  }
} */

.top-fv__catch {
  position: absolute;
  top: 8.3188908145581%;
  right: 11.328125%;
  display: flex;
  align-items: flex-start;
  flex-direction: row-reverse;
  gap: 1.5rem;
  color: #fff;
  text-align: center;
  font-family: "Zen Maru Gothic";
  font-size: 2.48669rem;
  font-style: normal;
  font-weight: 500;
  line-height: 108%;
  z-index: 10;
  filter: drop-shadow(0 0 15px rgba(0, 0, 0, 0.2)) drop-shadow(0 0 3px rgba(0, 0, 0, 0.25));
}

@media screen and (max-width: 540px) {
  .top-fv__catch {
    top: 1.2rem;
    right: 1.2rem;
    gap: 0.5rem;
    font-size: 1.05156rem;
  }
}

.top-fv__catch span {
  writing-mode: vertical-lr;
}

.top-fv__slide {
  margin-inline: auto;
  overflow: hidden;
}

.top-fv__inner,
.top-fv__slide,
.top-fv__slide .slick-slider,
.top-fv__slide .slick-track,
.top-fv__slide .slick-list {
  height: 100%;
}

.top-fv__slide .slick-slide {
  width: 100%;
  object-fit: cover;
}

@keyframes zoomUp {
  0% {
    transform: scale(1);
  }

  100% {
    transform: scale(1.15);
    /* 拡大率 */
  }
}

.add-animation {
  animation: zoomUp 10s linear 0s normal both;
}